cls
@echo off
if not exist "C:\Program Files\EZWord\" (
    echo 目标目录不存在，正在创建...
    mkdir "C:\Program Files\EZWord\"
    if not exist "C:\Program Files\EZWord\" (
        echo 创建目录失败，请检查权限或路径是否正确！
        exit /b 1
    )
)
Copy /y "%~dp0\EZWord.exe" "C:\Program Files\EZWord\" 
Copy /y "%~dp0\setting.ini" "C:\Program Files\EZWord\" 

if errorlevel 2 (
    echo 复制失败！请检查权限或文件占用
) else (
    echo 安装成功
)
pause